OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
transparency_gui.h File Reference

GUI functions related to transparency. More...

Go to the source code of this file.

## Functions
void | ShowTransparencyToolbar ()
| Show the transparency toolbar.

## Detailed Description

GUI functions related to transparency.

Definition in file transparency_gui.h.